Из-за обнаруженной уязвимости Parity призывает своих пользователей срочно обновиться

В посте на своем официальном блоге Parity призывает пользователей Ethereum, которые используют ПО от Parity Technologies, обновиться в срочном порядке, так как в тестовой сети была обнаружена уязвимость, которая может распространиться и на основную сеть.

Parity - это компания из Великобритании, которая разрабатывает ПО для работы с сетью Ethereum. В посте от 5 июня на блоге компании впервые появилось сообщение об уязвимости.

Пользователи Parity, которые могут пострадать от этой уязвимости не смогут проводить транзакции.

Уязвимость касается не только пользователей Ethereum, но и пользователей других сетей, которые используют ПО Parity, как например, Ethereum Classic (ETC).

Обновите свои ноды как можно быстрее, и перепроверьте, что вы используете версию 1.10.6-stable или 1.11.3-бета.

Это не первый случай, когда в ПО Parity обнаруживаются критические проблемы. Если в мире криптовалют и есть компания, которая может похвастаться отвратительной репутацией в плане безопасности, то это именно Parity.

В июле злоумышленникам удалось похитить 150.000 Ether (ETH) из кошельков Parity, а один из разработчиков из-за другой уязвимости в ПО Parity случайно заморозил 513.000 ETH в ноябре. До сих пор нет единого мнения по поводу того, как вернуть эти средства.

Подписывайтесь на наш Telegram-канал: @infoaltcoin

loading...

Комментарии

Больше криптоновостей